/*------------------------------------------------------------
Top Page
------------------------------------------------------------*/

.topMainImage{
	margin:0 0 15px 0;}

.topMainImageBox{
	width:750px;
	height:320px;
	margin:0 0 15px 0;}

.topMainImageBox p.topMainImageLeft{
	float:left;
	width:360px;
	height:320px;
	overflow:hidden;
	margin:0;}

.topMainImageBox p.topMainImageRight{
	float:left;
	width:360px;
	height:320px;
	overflow:hidden;
	margin:0;}

.topMainImageBox p.topMainImageRight a{
	display:block;
	margin:0 0 0 -360px;}


.topWnewBox{
	width:720px;
	min-height:267px;
	margin:0 0 15px 0;}

.topWnewMain{
	border:solid 1px #ccc;
	border-radius:5px;
	padding:10px;
	background: -moz-linear-gradient(top,  rgba(244,244,244,0.65) 0%, rgba(209,209,209,0) 14%, rgba(0,0,0,0) 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(244,244,244,0.65) 0%,rgba(209,209,209,0) 14%,rgba(0,0,0,0) 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(244,244,244,0.65) 0%,rgba(209,209,209,0) 14%,rgba(0,0,0,0) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6f4f4f4', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */}

.topWnewBox h2{
	font-size:24px;
	font-weight:normal;
	letter-spacing:0.2em;
	position: relative;
	padding-left: 25px;
	margin:0 0 15px 0;}

.topWnewBox h2:before {
	position: absolute;
	content: '';
	bottom: -3px;
	left: 0;
	width: 0;
	height: 0;
	border: none;
	border-left: solid 15px transparent;
	border-bottom: solid 15px #8cf;}

.topWnewBox h2:after {
	position: absolute;
	content: '';
	bottom: -3px;
	left: 10px;
	width: 100%;
	border-bottom: solid 2px #8cf;}

.topWnewComm{ 
	font-size:14px;
	line-height:1.8;}

.topWnewComm p{
	font-size:14px;
	line-height:1.6;
	padding:0 0 6px 0;
	margin:6px 0 6px 0;
	border-style:none none dotted none;
	border-width:0 0 1px 0;
	border-color:#ccc;}


.freeSpaceBox{
	margin:0 0 20px 0;}

.freeSpaceImage{
	width:250px;
	float:left;
	margin:0;}

.freeSpaceComm{
	text-align:left;
	font-size:13px;
	line-height:1.7;
	width:460px;
	float:right;}

.freeSpaceComm p{
	margin:0 0 1em 0;}

.freeSpaceComm02{
	text-align:left;
	font-size:13px;
	line-height:1.7;}

.topBannerBox{
	margin:0 0 10px 0;}

.topBannerBox p{
	margin:0 0 10px 0;}
